From 580e83be164c4f4784393d40b778fe9a6c7202a6 Mon Sep 17 00:00:00 2001
From: Jarmo Torvinen <jarmo.torvinen@jutel.fi>
Date: Tue, 28 Apr 2009 09:46:27 +0300
Subject: [PATCH] rawaud: be more verbose about default values

---
 modules/demux/rawaud.c |    6 +++---
 1 files changed, 3 insertions(+), 3 deletions(-)

diff --git a/modules/demux/rawaud.c b/modules/demux/rawaud.c
index b2ac8f6..d1e9fa9 100644
--- a/modules/demux/rawaud.c
+++ b/modules/demux/rawaud.c
@@ -41,14 +41,14 @@ static void Close( vlc_object_t * );
 
 
 #define SAMPLERATE_TEXT N_("Audio samplerate (Hz)")
-#define SAMPLERATE_LONGTEXT N_("Audio sample rate in Hertz")
+#define SAMPLERATE_LONGTEXT N_("Audio sample rate in Hertz. Default is 48000 Hz.")
 
 #define CHANNELS_TEXT N_("Audio channels")
-#define CHANNELS_LONGTEXT N_("Audio channels in input stream. Numeric value >0.")
+#define CHANNELS_LONGTEXT N_("Audio channels in input stream. Numeric value >0. Default is 2.")
 
 #define FOURCC_TEXT N_("FOURCC code of raw input format")
 #define FOURCC_LONGTEXT N_( \
-    "FOURCC code of the raw input format. This is a four character string. Default is s16l" )
+    "FOURCC code of the raw input format. This is a four character string. Default is s16l." )
 
 #define LANG_TEXT N_("Forces the audio language.")
 #define LANG_LONGTEXT N_("Forces the audio language for the output mux. Three letter ISO639 code. Default is 'eng'. ")
-- 
1.6.0.4

